.no_smob{
display:none;
}

.logo_smob{
width:80px;
height:80px;
}

body{
margin:2px;
font-size:16px;
}

.banner_smob{
width:320px;
height:57px;
}

.bodyline{
padding:0px;
margin:0px;
border: none;
}


.attachrow img{
max-width:480px;
}

.postbody img{
max-width:480px;
}

div.action img{
display:none;
}

div.action a img{
display:inline;
}

.postinfo{
    font-size:12px;
}

.postinfo .date {
#    float: left;
    width: auto;
}

.postbody img{
max-width:640px;
}

.no_large{display:inline;}
